/*
Theme Name: Carta +
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.5.4
Author: Bram Jacobs
Author URI: http://www.daronext.com
Template: Divi
*/


.product-category mark, .et_pb_code .product a.button {display:none;}

/* Visual Form Builder */

.vfbp-form fieldset {border:0; background:transparent; margin:0;}
.vfbp-form .vfb-legend {margin:5px 0; padding:0;}
.vfbp-form label, label.vfb-desc {line-height:2; color:#676765; font-weight:normal;}
.vfbp-form label .vfb-required-asterisk {color:red;}
input.vfb-text, input.vfb-text[type="text"], input.vfb-text[type="tel"], input.vfb-text[type="email"], input.vfb-text[type="url"], textarea.vfb-textarea, select.vfb-select {font-size: 12px; letter-spacing: 0.05em; padding: 15px; text-transform: uppercase; border: 1px solid #ccc; box-sizing: border-box; line-height: 1.2; margin: 0; background:transparent; border-radius:0;}
.vfbp-form ul, .entry-content .visual-form-builder ul, .comment-content .visual-form-builder ul, .mu_register .visual-form-builder ul, .visual-form-builder ol, .entry-content .visual-form-builder ol, .comment-content .visual-form-builder ol, .mu_register .visual-form-builder ol {margin:0 !important}

.vfbp-form {margin:0 -15px}
.vfb-control-label {font-weight:normal;}
.vfbp-form .vfb-form-control {height:40px; border-radius:0;}
.vfbp-form .btn-primary, .vfbp-form .btn-primary:hover {border:none; background:#64b083}

.et_pb_column .et_pb_slide_image {margin-top: 0 !important}
.et_pb_slides .et_pb_container {height:auto !important}
.et_pb_column_1_4 .et_pb_slide_description {padding:0 !important}


body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {width:100%; margin-bottom:30px !important}
body.woocommerce div.product .woocommerce-tabs ul.tabs a:before, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs a:before {display:none;}
.woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover {color:#fff;}
.woocommerce a.button:hover, .woocommerce-page a.button:hover {color:#64b083;}